@font-face {
  font-family: "Intel Clear";
  font-style: normal;
  font-weight: 400;
  src: 
  url("intel-clear.woff") format("woff"), 
  url("intel-clear.ttf") format("truetype");
}

body{
color:#333333;
font:normal normal 300 14px/20px 'Intel Clear', tahoma,sans-serif;
margin:0;
text-rendering:optimizeLegibility
}

a{
color:#0071c5;
outline:none;
text-decoration:underline;
-webkit-transition:color 100ms ease-out 200ms;
-moz-transition:color 100ms ease-out 200ms;
-o-transition:color 100ms ease-out 200ms;
transition:color 100ms ease-out 200ms;
}

a:hover{
color:#003c71;
}

a.logo{
background:#0071c5 url(logo.svg) center center no-repeat;
background-size:54px 21px;
display:block;
height:70px;
margin-right:15px;
width:70px;
}

a.code{
background:url(arrow.png) no-repeat left 9px;
font:normal normal 300 22px/26px 'Intel Clear', tahoma, sans-serif;
padding:0 0 0 20px;
text-decoration:none;
}

.contain {
margin:0 auto;
width:940px;	
}

button, input.submit{
background-color:rgb(239,239,239);
border:1px solid rgb(118,118,118);
border-radius:2px;
border-style:outset;
box-sizing:border-box;
color:#000;
font:normal normal 400 16px/18px 'Intel Clear', tahoma, sans-serif;
margin:0;
padding:2px 8px;
text-align:center;
}

button:hover, input.submit:hover{
background-color:rgb(210,210,210);	
}

h1{
color:#fff;
font:normal normal 300 55px 'Intel Clear', tahoma, sans-serif;
margin:0 0 20px;
padding:0;
}

h2{
font:normal normal 700 22px/28px 'Intel Clear', tahoma, sans-serif;
margin:0.83em 0;
padding:0;
}

h3{
font:normal normal 300 18px/24px 'Intel Clear', tahoma, sans-serif;
margin:0 0 10px;
padding:0;
}

h4{
font:normal normal 700 14px/20px 'Intel Clear', tahoma, sans-serif;
margin:0 0 10px;
padding:0;
}

hr{
background:#dfdfdf;
border:none;
height:1px;
margin:40px 0;
width:100%;
}

img{
border:0;
display:block;
}

input{
background:url(input.png) repeat-x left top;
border:1px solid #dfdfdf;
color:#666666;
font:normal normal 300 14px/20px 'Intel Clear', tahoma, sans-serif;
margin:10px 0;
padding:10px 15px;
width:100%;
}

input.submit{
width:auto;
}

input#epConsentCheck{
float:left;
height:26px;
margin:0 10px 0 0;
width:26px;
}

ol,ul{
margin:1em 0;
padding:0 0 0 1.25em;
}

p{
margin:0 0 10px;
padding:0;
}

strong{
font-weight:700;
}

#epAttention{
border-bottom:1px solid #4a4a4a;
margin:0 auto;
position:relative;
width:940px;
}

#epBarWrapper{
background:#0071c5 url() repeat-x left top;
clear:both;
float:left;
height:354px;
position:relative;
min-width:960px;
width:100%;
}

body.phone #epBarWrapper, body.services #epBarWrapper{
height:220px;
}

.bcWrap {
background-color:#fff;
border-bottom:1px solid rgb(215,215,215);
border-top:1px solid rgb(215,215,215);
display:block;	
height:38px;
}

#epBar{
font-size:24px;
line-height:28px;
margin:0 auto;
position:relative;
}

#epBarImage{
height:300px;
position:absolute;
right:0px;
top:50px;
width:400px;
}

body.report #epBarImage{
background:url(report.png) no-repeat right top;
}

body.question #epBarImage{
background:url(question.png) no-repeat right top;
}

body.follow #epBarImage{
background:url(follow.png) no-repeat right top;
}

body.phone #epBarImage{
background:url(phone.png) no-repeat right top;
height:170px;
}

body.services #epBarImage{
background:url(services.png) no-repeat right top;
height:170px;
}

#epBarText{
clear:both;
float:left;
font-size:18px;
line-height:24px;
padding:50px 0;
position:relative;
width:520px;
}

#epBar .ceo{
color:#fff;
font-size:18px;
line-height:24px;
margin:20px 0 0;
}

#epBar .step{
color:#fff;
font-size:18px;
line-height:24px;
}

#epBar p {
color:#fff;	
}

/*Homepage Bar*/
body.index #epBarWrapper{
background:#0071c5 url() no-repeat center top;
}

#epBar .subtitle {
  color: #fff;
  font: 300 24px 'Intel Clear', tahoma, sans-serif;
  margin-bottom: 0;
}

#epBar .indexpage{
  background-color: #0071c5;
  margin: 80px auto;
  font-weight: 400;
  padding: 40px;
  position: relative;
  text-align: center;
  width: 750px;
}

#epBar .indexpage::after{
background:#00a3f6;
right:-40px;
content:"";
display:block;
width:40px;
height:40px;
position:absolute;
bottom:-40px;
}

#epBarWrapper.indexbanner {
background-color:rgb(0,40,90) !important;	
}

body.index #epBar h1{
font:normal normal 300 48px/48px 'Intel Clear', tahoma, sans-serif;
margin-bottom:0;
}

#epBreadcrumb{
clear:both;
float:left;
font-size:13px;
line-height:38px;
list-style:none;
margin:0px;
padding:0px;
position:relative;
width:100%;
}

#epBreadcrumb li{
display:block;
float:left;
}

#epBreadcrumb li a{
background:url(breadcrumb.png) no-repeat right center;
color:#000;
margin:0 5px 0 0;
padding:0 10px 0 0;
text-decoration:none;
}

#epBreadcrumb li a:hover, #epBreadcrumb li a.selected{
color:#000;
}

#epBreadcrumb li a.selected{
background:transparent;
}

/*Homepage Buttons*/
#epButtonsWrapper{
background:#e7e7e7;
clear:both;
float:left;
min-width:960px;
width:100%;
}

#epButtons{
background:url() no-repeat 0px 0px;
height:235px;
padding:60px 0;
margin:0 auto;
width:940px;
}

#epButtons a{
float:left;
height:235px;
margin:0px 20px 0 0;
overflow:hidden;
padding:0px;
position:relative;
text-align:center;
transition:all .5s ease-in-out;
width:220px;
}

#epButtons a:hover{
color:rgb(0,60,113);
}

#epButtons a:hover .report, #epButtons a:hover .question, #epButtons a:hover .follow, #epButtons a:hover .phone{
opacity:.6;	
}

#epButtons a.two{
  cursor:default;
}

#epButtons a.four{
margin:0;
}

#epButtons .title{
font:normal normal 300 20px/26px 'Intel Clear', tahoma, sans-serif;
left:0px;
position:absolute;
top:120px;
text-align:center;
width:100%;
z-index:10;
}

#epButtons .desc{
color:#333333;
left:0px;
position:absolute;
top:150px;
text-align:center;
width:100%;
z-index:10;
}

#epButtons .desc:lang(es){
top:170px;	
}

#epButtons .two .desc {
    top: 170px;
}

#epButtons .report, #epButtons .qr, #epButtons .follow, #epButtons .phone{
display:block;
height:235px;
left:0px;
position:relative;
top:0px;
width:225px;
z-index:5;
}

#epButtons .report{
background:url(report.svg) no-repeat center top 10px;
background-size:120px 120px;
}

#epButtons .qr{
background: url(qr.png) no-repeat center top 0px;
background-size: 110px 110px;
}

#epButtons .follow{
background:url(follow.svg) no-repeat center top 20px;
background-size:100px 100px;
}

#epButtons .phone{
background:url(phone.svg) no-repeat center top 20px;
background-size:100px 100px;
}

#epColumn1{
border-right:1px solid #dfdfdf;
margin-right:350px;
min-height:400px;
padding:0 50px 0 0;
}

#epColumn2{
float:right;
padding:0px;
width:300px;
}

#epColumn2 #epCode{
background:url(arrowsCode.png) no-repeat left top;
color:#0071c5;
font-size:18px;
line-height:22px;
height:146px;
margin:0 0 40px;
padding:8px 0 0 10px;
width:292px;
}

#epColumn3{
padding:0px;
}

body.index #epColumn3{
text-align:center;
}

#epContent{
clear:both;
float:left;
padding:50px 0 100px;
width:940px;
}

#epEmergency{
border-bottom:1px solid #4a4a4a;
margin:0 auto;
padding:20px 0;
text-align:center;
width:940px;
}

#epFollow{
list-style:none;
margin:0px;
padding:0px;
}

#epFollow li{
color:#0071c5;
font-weight:700;
margin:0 0 10px;
}

#epFollow li p{
color:#333333;
font-weight:300;
}

#epFooterWrapper{
background:#e7e7e7;
clear:both;
color:#000;
font-size:13px;
min-width:960px;
width:100%;
}

#epFooter{
margin:0 auto;
position:relative;
width:940px;
}

#epFooter .line1{
float:left;
}

#epFooter .line2{
float:right;
}

#epFooter a{
color:#000;
padding:0 4px;
text-decoration:none !important;
}

#epFooter a:hover{
text-decoration:underline !important;	
}

#epFooter th{
display:none;
}

#epHeaderWrapper{
float:left;
height:70px;
left:0px;
min-width:960px;
top:0px;
width:100%;
}

#epHeader{
display:flex;
	justify-content:flex-start;
margin:0 auto;
position:relative;
min-width:960px;
width:100%;
}

.epLangContainer {
  position: absolute;
  right: 17px;
  top: 25px;
  display: flex;
  align-items: center;
}

#epLang{
  background: #0071c5 url(epLang.svg) 72px center no-repeat;
  margin-left: 10px;
}

#epLang a{
  color: rgb(255, 255, 255);
  display: block;
  float: left;
  font-weight: 400;
  overflow: hidden;
  padding: 3px 0px 3px 15px;
  position: relative;
  text-decoration: none;
  width: 85px;
}

#epLang a:hover{
overflow:visible;
}

#epLangMenu{
background:#f5f5f5;
border:1px solid #dfdfdf;
display:block;
left:0px;
padding:8px 0 13px 15px;
position:absolute;
top:26px;
width:83px;
z-index:100;
}

#epLangMenu .colOne span{
color:#787878;
cursor:pointer;
display:block;
font-weight:300;
padding:2px 0px;
z-index:100;
}

#epLangMenu .colOne span:hover{
color:#0071c5;
}

#epNav{
display:flex;
		align-items:center;
font:normal normal 400 14px 'Intel Clear', tahoma,sans-serif;
}

#epNav a{
color:#0071c5;
letter-spacing:1px;
padding:25px 8px;
text-decoration:none;
text-transform:uppercase;
}

#epNav a:hover{
color:#003c71;
}

#epNav a.selected{
border-bottom:2px solid #0071c5;
}


/*Homepage Text*/
#epSixThingsWrapper{
background:#fff;
color:#787878;
clear:both;
float:left;
min-height:400px;
min-width:960px;
padding:50px 0;
width:100%;
}

#epSixThings{
margin:0 auto;
position:relative;
width:940px;
}

#epSixThings h2{
color:#0071c5;
font:normal normal 300 27px/34px 'Intel Clear', tahoma, sans-serif;
margin:0px 0 25px;
text-align:center;
}

#epSixThings .thing{
float:left;
margin:0 20px 40px 0;
min-height:220px;
width:300px;
}

#epSixThings .thing.last{
margin:0px;
}

#epSixThings .thing.top{
border-bottom:1px solid #dcdcdc;
}

#epWrapper{
float:left;
left:50%;
margin-left:-480px;
padding:0 10px;
position:relative;
width:940px;
}

/*dp2*/

#epDataPrivacy .online,#epDataPrivacy .phone,#epDataPrivacy .output,
#epDataPrivacy2 .online,#epDataPrivacy2 .phone,#epDataPrivacy2 .output{
display:none;
}

#epDataPrivacy ol.dropDowns,
#epDataPrivacy2 ol.dropDowns{
list-style:none;
margin:0;
padding:0;
}

#epDataPrivacy select,
#epDataPrivacy2 select{
background:url(select.png) repeat-x left top;
border:1px solid #dfdfdf;
color:#666666;
font:normal normal 300 14px/20px 'Intel Clear', tahoma, sans-serif;
margin:10px 0;
padding:10px 15px;
width:100%;
}

#epDataPrivacy .text,
#epDataPrivacy2 .text{
color:#0071c5;
font-weight:700;
}

#epDataPrivacy li.city .text, #epDataPrivacy li.name .text, #epDataPrivacy li.branch .text,
#epDataPrivacy2 li.city .text, #epDataPrivacy2 li.name .text, #epDataPrivacy2 li.branch .text{
color:#333333;
font-weight:300 !important;
}

#epDataPrivacy .country1,
#epDataPrivacy2 .country1{
margin:0 0 30px;
}

#epDataPrivacy .continueText,
#epDataPrivacy2 .continueText{
margin:30px 0 0;
}

/*phone*/

#epPhone select{
background:url(select.png) repeat-x left top;
border:1px solid #dfdfdf;
color:#666666;
font:normal normal 300 14px/20px 'Intel Clear', tahoma, sans-serif;
margin:10px 0;
padding:10px 15px;
width:100%;
}

#epPhone .text{
font-size:18px;
line-height:24px;
}

#epPhone .output{
border-top:1px solid #dfdfdf;
margin:40px 0 0;
}

#epPhone .direct, #epPhone .itfs, #epPhone .att, #epPhone .oneconnect, #epPhone .collect, #epPhone .other{
background:#0071c5 url(phoneBox.png) repeat-y left top;
-webkit-border-radius:4px;
-moz-border-radius:4px;
border-radius:4px;
behavior:url(https://secure.ethicspoint.com/domain/media/shared/PIE.htc);
color:#ffffff;
margin:40px 0 0;
padding:19px;
}

#epPhone .other, #epPhone .other strong{
font:normal normal 300 18px/24px 'Intel Clear', tahoma, sans-serif;
}

#epPhone td:lang(de){
  background: none !important;
  font-weight:700;
}

/*Issues*/

#epIssues{
width:100%;
margin:-20px 0 0;
}

#epIssues .category{
border-bottom:1px solid #dfdfdf;
margin:20px 0;
padding:20px 0;
}

#epIssues .catdesc{
display:none;
}

#epIssues .catname{
color:#0071c5;
font:normal normal 700 14px/20px 'Intel Clear', tahoma, sans-serif;
}

#epIssues .details{
  display: none;
 background: url(details.png) no-repeat center;
 background-size: contain;
}

#epIssues .details:hover{
/* background:url(details.png) no-repeat 0px -26px; */
}

#epIssues #issuecheck{
height:15px;
left:0px;
position:absolute;
top:-5px;
width:15px;
padding:0;
}

#epIssues #issuecheck input{
padding:0;
}

#epIssues .issue{
margin:10px 0;
position:relative;
width:450px;
}

#epIssues .issuebox{
position:relative;
}

#epIssues .name{
font:normal normal 300 14px/26px 'Intel Clear', tahoma, sans-serif;
padding:0 0 0 36px;
cursor:text !important;
/* width:240px; */
color:rgb(0,153,0);
}

#epIssues .name:after {
  content: '';
  background: url(details.png) no-repeat center right;
  background-size: contain;
  position: absolute;
  height: 20px;
  top: 3px;
  width: 20px;
  margin-left: 10px;
}

#epIssues .desc{
cursor:text !important;
position:relative;
width:100%;
font:normal normal 300 14px/26px 'Intel Clear', tahoma, sans-serif;
}

#epIssues .desc:hover{
}

.bottom{
margin-bottom:0;
padding-bottom:0;
}

.black{
color:#333333;
font-weight:300;
}

.white{
color:#ffffff;
}

.listor{
list-style:none;
margin:1em 0;
}

.nowrap{
white-space:nowrap;
}

.top{
margin-top:0;
padding-top:0;
}
